

/*.animation-hidden {
    opacity: 0;
    transition: all 2s ease-in;
}

.animation-visible {
    opacity: 1;
    transition: all 2s ease-in;
}*/

/*@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        transform: rotate(359deg);
    }

}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(359deg);
        transform: rotate(359deg);
    }

}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }

}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(359deg);
        transform: rotate(359deg);
    }

}

@-o-keyframes spin {
    from {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}*/

@keyframes zoom-in-sm {
    0% {
        transform: scale(.95);
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.zoom-in-sm {
    animation-name: zoom-in-sm;
}

@keyframes zoom-out-sm {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(.95);
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

.zoom-out-sm {
    animation-name: zoom-out-sm;
}
